Search processing.org:

Reference for Processing (BETA) version 0135+. If you have a previous version, use the reference included with your software. If you see any errors or have any comments, let us know.

Name | ### null
Examples |
    Coming soon...
Description | Special value used to signify the target is not a valid data element. In Processing, you may run across the keyword null when trying to access data which is not there.
Syntax |
    null
Parameters |
Usage | Web & Application

Updated on December 20, 2005 02:03:00pm PST